import request from '@/utils/request'

// 工程监理--参建单位资质列表
export function apiSupervisionParticipatingUnitsQualificationsLists(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_participating_units_qualifications/lists', params })
}

// 添加工程监理--参建单位资质
export function apiSupervisionParticipatingUnitsQualificationsAdd(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_participating_units_qualifications/add', params })
}

// 编辑工程监理--参建单位资质
export function apiSupervisionParticipatingUnitsQualificationsEdit(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_participating_units_qualifications/edit', params })
}

// 删除工程监理--参建单位资质
export function apiSupervisionParticipatingUnitsQualificationsDelete(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_participating_units_qualifications/delete', params })
}

// 工程监理--参建单位资质详情
export function apiSupervisionParticipatingUnitsQualificationsDetail(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_participating_units_qualifications/detail', params })
}